#include <iostream>
#include <vector>

using namespace std;

int main() {

    vector<int> numbers;

    numbers.push_back(0);
    numbers.push_back(1);
    numbers.push_back(0);
    numbers.push_back(1);
    numbers.push_back(0);

        cout << numbers[0] << numbers[1]<< numbers[2]<<numbers[3] << numbers[4] <<endl;
}
